# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-07-18T23:54:06+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/frame/index.js:1
msgid "Frame"
msgstr ""

#: build/frame/index.js:1
msgid "Used to frame the content. Labels can also be added."
msgstr ""

#: build/frame/index.js:1
msgid "Label"
msgstr ""

#: build/frame/index.js:1
msgid "General"
msgstr ""

#: build/frame/index.js:1
msgid "Border Radius"
msgstr ""

#: build/frame/index.js:1
msgid "Spacing with content"
msgstr ""

#: build/frame/index.js:1
msgid "Unset"
msgstr ""

#: build/frame/index.js:1
msgid "Color"
msgstr ""

#: build/frame/index.js:1
msgid "Background"
msgstr ""

#: build/frame/index.js:1
msgid "Text"
msgstr ""

#: build/frame/index.js:1
msgid "Enter a label"
msgstr ""

#: build/frame/index.js:1
msgid "Icon"
msgstr ""

#: build/frame/index.js:1
msgid "Type"
msgstr ""

#: build/frame/index.js:1
msgid "on the border"
msgstr ""

#: build/frame/index.js:1
msgid "Align"
msgstr ""

#: build/frame/index.js:1
msgid "Left Top"
msgstr ""

#: build/frame/index.js:1
msgid "Right Top"
msgstr ""

#: build/frame/index.js:1
msgid "Left Bottom"
msgstr ""

#: build/frame/index.js:1
msgid "Right Bottom"
msgstr ""

#: build/frame/index.js:1
msgid "Border"
msgstr ""

#: build/frame/index.js:1
msgid "Solid"
msgstr ""

#: build/frame/index.js:1
msgid "Dashed"
msgstr ""

#: build/frame/index.js:1
msgid "Dotted"
msgstr ""

#: build/frame/index.js:1
msgid "Double"
msgstr ""

#: build/frame/index.js:1
msgid "Border Width"
msgstr ""

#: build/frame/index.js:1
msgid "Image"
msgstr ""

#: build/frame/index.js:1
msgid "Selected Image"
msgstr ""

#: build/frame/index.js:1
msgid "Select Image"
msgstr ""

#: build/frame/index.js:1
msgid "Top"
msgstr ""

#: build/frame/index.js:1
msgid "Fix background image"
msgstr ""

#: build/frame/index.js:1
msgid "Alt Text"
msgstr ""

#: build/frame/index.js:1
msgid "Enter text"
msgstr ""

#: build/frame/index.js:1
msgid "AspectRatio"
msgstr ""

#: build/frame/index.js:1
msgid "Opacity(%)"
msgstr ""

#: build/frame/index.js:1
msgid "Overlay"
msgstr ""
